<nav class="navbar navbar-expand-lg fixed-top fondoCabecera">
  <div class="container-fluid ">
    <a class="navbar-brand" href="#">
      <img src="../../../../assets/Logos/Logomikuycafe.png" alt="Bootstrap" width="115,4px"
        >
    </a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
      data-bs-target="#navbarColor03" aria-controls="navbarColor03"
      aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse " id="navbarColor03">

      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link fuente-mon" routerLink="/quienessomos"
            routerLinkActive="active">Quiénes somos</a>
        </li>
        <li class="nav-item ">
          <a class="nav-link fuente-mon" routerLink="/listacategorias"
            routerLinkActive="active">Productos</a>
        </li>
        <li class="nav-item ">
          <a class="nav-link fuente-mon" routerLink="/noticias" routerLinkActive="active">Noticias</a>
        </li>


        <li class="nav-item">
          <a class="nav-link fuente-mon" routerLink="/experiencias"
            routerLinkActive="active">Experiencias</a>

        </li>
        <li class="nav-item">
          <a class="nav-link fuente-mon" routerLink="/recetario" routerLinkActive="active">Recetario</a>
        </li>

        <li class="nav-item">
          <a class="nav-link fuente-mon" routerLink="/contactenos"
            routerLinkActive="active">Contacto</a>
        </li>






      </ul>

    </div>
    <div class="nav-item-btn" *ngIf="_eventEmitter.getHeader()">
      <a class="nav-link" routerLink="/carrito"
        routerLinkActive="active" style="margin-top: -2%;"> <i class=" bi
          bi-cart4" style="font-size:
          1rem; "></i>
      </a>
    </div>
    <div class="nav-item-btn" *ngIf="!_eventEmitter.getHeader()">
      <a class="nav-link" routerLink="/login">Iniciar Sesión</a>
    </div>



  </div>
</nav>
